자유광장
다른분들과 자유롭게 소통할 수 있습니다. 질문이나 조언을 구하는 글은 [물어보기]를 이용해주세요.
?

단축키

Prev이전 문서

Next다음 문서

크게 작게 댓글로 가기
?

단축키

Prev이전 문서

Next다음 문서

크게 작게 위로 아래로 댓글로 가기

허브웹 쓰는데

php 5.3이네요

php 5.5 적용 못하냐고 물어보니

다른 호스팅으로 옮기는걸 추천한다며 ㅋㅋㅋㅋㅋ

 

php 5.5이하에서 하는 방법은 없겠죠? ㅜ..ㅜ

호스팅 옮기다가 사이트가 제대로 작동 못할수도 있는거라

그냥 옮기지 않으려고 하는데

php5.5 이상에서만 작동하는 모듈이 자꾸 나오면

어쩔수없이 옮겨야 될 듯 하네요

  • profile
    람보 2017.03.06 15:46:57
    최신버전 XE쓰세요.
  • profile
    트리플라워 2017.03.06 15:50:24
    최신 버전 인데도 소용이 없어서요 ㅜ..ㅜ
    저장을 해도 저장이 않되요
  • ?
    날아라 2017.03.06 16:00:00
    5.5 미만 버전에서는 등업모듈 설정저장이 되지 않습니다.
  • profile
    mAKEkr 2017.03.06 16:46:33
    5.4이하만 고집하는 호스팅은 대책없습니다 걍 무조건 옮기시는게 답입니다.
  • ?
    기븐 2017.03.06 17:54:03
    php 5.5 적용 못하냐고 물어보니
    다른 호스팅으로 옮기는걸 추천한다며 ㅋㅋㅋㅋㅋ



    얼른 나가주기를 바라고 있는 거 같은데요. 장사하기 싫다는 것으로 보이니 그에 맞춰주는 것이 예의일 것 같습니다.

    그리고 옮기는 법은 조금만 공부하면 쉽습니다. 저도 아무것도 모르는 상태에서 구글링 딱 한나절만에 옮기는 법 완전히 터득하고 무사히 옮겼습니다.

    하다가 안되는거 있으시면 아마 질문 올리시면 타운분들이 도와드릴 수도 있을 거 같네요.
  • profile
    ExtendKR 2017.03.06 18:49:45
    답이 없는 호스팅업체네요...
    기븐님 말대로... 하시는게...

서버에 요청 중입니다. 잠시만 기다려 주십시오...